import React from 'react';
import { View } from '@tarojs/components';
import pt from '@/plain-text';

export default class TitleCard extends React.Component {
  render(): React.ReactNode {
    const mainPage = pt.get().mainPage;
    return (
      <View className='page-title'>
        <View className='at-article__h1'>{mainPage.mainTitleLine}</View>
        <View className='at-article__h2'>{mainPage.subTitleLine}</View>
      </View>
    );
  }
}
